/*****************************************************************************/
	/*                      HINWEIS                                              */
	/*****************************************************************************/
	/*
Um bei den CSS-Dateien von HISinOne, in die derzeit noch von vielen verschiedenen 
Personen viele neue Styles eingefügt werden, Unübersichtlichkeit und mehrfaches 
Entwickeln von gleichen Styles zu vermeiden, wurde folgendes Verfahren für das 
künftige Einchecken von CSS-Styles festgelegt:

- Neue Styles dürfen nur in die Datei 'HISinOneExperimental.css' eingecheckt werden

- Für jeden Style sollen folgende Informationen in einem darüberliegendem Kommentar 
  ergänzt werden:
  - Name des Verfassers,
  - Datum der Erstellung,
  - Ort der Verwendung,
  - Verwendungszweck,
  - Begründung, warum kein vorhandener Style verwendet werden konnte
  
- Diese neuen Styles werden rechtzeitig vor den HISinOne Releases durch die 
  Projektgruppe Oberflächendesign  geprüft, ggf. freigegeben und in die 
  HISinOne.css übernommen.
 */
	/*****************************************************************************/
	/*               BEISPIEL STYLE                                              */
	/*****************************************************************************/
	/*
Name, Datum: Ruth Cordes, 2008-08-28
Ort der Verwendung: Alle Formulare mit <input type="submit">-Buttons,
					die nicht durch eine andere Klasse formatiert sind 
Verwendungszweck:	Default Submit-Button
Grund für Neuanlage:	Einheitliche Gestaltung der Default-Submit Buttons,
						bisher kein Style vorhanden
*/ /*						
input.submit, input[type='submit'] {
	-moz-border-radius-bottomleft:4px;
	-moz-border-radius-bottomright:4px;
	-moz-border-radius-topleft:4px;
	-moz-border-radius-topright:4px;
	background-position: center bottom;
	background-repeat: repeat-x;
	border: 1px solid;
	font-size:100% !important;
	font-weight: normal;
	padding-bottom: 1px;
	background-color: #fafbfc;
	background-image: url(/HISinOne/images/icons/submit_passive.gif);
	border-color :#a7a7a7;
	color: #014A7B;
	vertical-align: middle;
	cursor: pointer;
	padding:1px 2px 1px 2px; 
}
*/
	/*****************************************************************************/
	/*               NAMENSKONVENTIONEN FÜR NEUE CSS STYLES                      */
	/*****************************************************************************/
	/*
1. Sprechenden Namen in Englisch vergeben, evtl. abgekürzt 
(z.B. "navi").
2. Namenskombinationen entweder:
	- mit Unterstrich (z.B. "wizard_navi"),
	- in Kamelschreibweise(lowerCamelCase) (z.B. "columnFullSize")
	falls inhaltliche Verbindung zu anderen Styles besteht.
3. Bei mehreren gleichen Elementen unterschiedlicher Formatierung muß 
	der Unterschied durch Zusatz kennzeichnet werden, z.B.:
	- "columnLeft55":  55% Breite
	- "box_blue_bg_white": Farbzuweisung
	- "input_3_Chars": inputfield Größe für 3 Buchstaben 
4. Globale Selektoren sind am Anfang einer Rubrik aufgeführt, damit man sofort
sehen kann, welche Elemente dieser Rubrik global Einfluß haben. */



/*****************************************************************************/
/*   	    	  OpenID                    */
/*****************************************************************************/
/**
 * Author: Hendrik Brummermann
 * Datum: 17.06.2010
 * Verwendung: OpenID-Login-Box (DispatcherProperties.txt AUTH_OPENID=show
 */
#openid_form {
	width: 470px;	
}
#openid_choice {
	display: none;
}
#openid_input_area {
	clear: both;
	padding: 10px;
}
#openid_btns, #openid_btns br {
	clear: both;
}
#openid_highlight {
	padding: 3px;
	background-color: #FFFCC9;
	float: left;
}
.openid_large_btn {
	width: 100px;
	height: 60px;
	border: 1px solid #DDD;
	margin: 3px;
	float: left;
}
.openid_small_btn {
	width: 24px;
	height: 24px;
	border: 1px solid #DDD;
	margin: 3px;
	float: left;
}	
a.openid_large_btn:focus {
	outline: none;
}
/* auskommentiert, da kein valider CSS Selektor
a.openid_large_btn:focus
{
-moz-outline-style: none;
}*/
.openid_selected {
	border: 4px solid #DDD;
}


/**
 * Author: Maura monente-Helber
 * Datum: 02.09.2010
 * Verwendung: Ergänzug des Karteikarten-Layouts um ein Icon für "noch zu Speichern"
 */
.mikronavi_submit .inactive1 {
    font-family: Arial, Helvetica, sans-serif;
	font-size: 95%;	
    font-weight: bold;
	color: #375798;
	text-decoration: none;
	padding: 2px 5px 1px 5px;
	display: block;
	float: left;
	background-color: transparent !important ;
	background-image: none;
	cursor: pointer;
	overflow: visible;
	margin:0px;
	border:none;
}

.mikronavi_submit .active1 {
    font-family: Arial, Helvetica, sans-serif;
	font-size: 95%;	
    font-weight:bold;  
	color:#FFFFFF;
	text-decoration:none;
	padding: 2px 5px 1px 5px;
	float:left;
	background-color: transparent !important ;
	background-image: none;
	cursor: pointer;
	overflow: visible;
	margin:0px;	
	border:none;
}


/*nur hinzugeschaltet, wenn Speichern-Icon benötigt:*/
.mikronavi_submit .active1 {
	padding: 2px 5px 1px 18px;	
	background-position: left center;
	background-repeat: no-repeat;	
	background-image: url(/HISinOne/images/icons/bullet_disk_border.png); 
}

/*nur hinzugeschaltet, wenn Speichern-Icon benötigt:*/
.mikronavi_submit .inactive1 {
	padding: 2px 5px 1px 18px;	
	background-position: left center;
	background-repeat: no-repeat;	
	background-image: url(/HISinOne/images/icons/bullet_disk.gif); 
}

.mikronavi_submit input.onfocus1 {
	cursor: pointer;
	overflow: visible;
	margin:0px;	
	font-family: Arial, Helvetica, sans-serif;
    font-size: 95%;	
    font-weight:bold;
    color:#375798; 
    text-decoration:underline;
    padding: 2px 5px 1px 5px;
    float:left;
    color:#375798;
	background-color:transparent;
	border:none;	 
}

/*nur hinzugeschaltet, wenn Speichern-Icon benötigt:*/
.mikronavi_submit input.onfocus1 {
	padding: 2px 5px 1px 18px;	
	background-position: left center;
	background-repeat: no-repeat;	
	background-image: url(/HISinOne/images/icons/bullet_disk.gif); 
}





/*  Div-Container mit Hintergrundbild um Buttons-Registerkarten  */
.tabStyleActive{ 
	background: #F1F2F5
		url(/HISinOne/images/icons/gradient_blue.gif) repeat-x
		scroll left bottom;
	float:left;		
   	margin-left: 1px;
   	margin-bottom: 0px;
   	padding-left:5px;   		
	border-bottom: #006AB3 1px solid;
	border-top: #afcee4 1px solid;
	border-left: #afcee4 1px solid;
	border-right: #afcee4 1px solid;	
}
.tabStyleInactive{ 
	background: #F1F2F5
		url(/HISinOne/images/icons/verlauf_weiss.gif) repeat-x
		scroll left bottom;
	float:left;
	margin-left: 1px;
   	margin-bottom: 0px;   		
	border: #afcee4 1px solid;	
   	padding-left:5px;
}
.tabStyleOnfocus{ 
	background: #F1F2F5
		url(/HISinOne/images/icons/verlauf_weiss_invers.gif) repeat-x
		scroll left bottom;
	float:left;
	margin-left: 1px;
   	margin-bottom: 0px;   		
	border-top: 1px solid #014A7B;
	border-left: 1px solid #014A7B;
	border-right: 1px solid #afcee4;
	border-bottom: 1px solid #afcee4;
   	padding-left:5px;
}


/**
 * Author: Maura monente-Helber
 * Datum: 02.09.2010
 * Verwendung:Karteikarten-Layout mit runden Ecken"
 */
 
 .mikronavi_submit1 {
	/*background:url("/HISinOne/images/icons/background_content_tabs.gif") repeat scroll 0 0 #F1F2F5;*/
	border-bottom:2px solid #006AB3;
	display:inline;
	float:left;
	margin:0.3em 0 0.3em;
	padding:0;
	z-index:15;
 
}

.mikronavi_submit1 li {
	display:inline;
}

.mikronavi_submit1 ul {
	list-style-type: none;
	margin: 0px;
	padding: 0px;
}
 
 
.mikronavi_submit1 .inactive2 {
    font-family: Arial, Helvetica, sans-serif;
	font-size: 95%;	
    font-weight: bold;
	color: #375798;
	text-decoration: none;
	padding: 2px 5px 1px 5px;
	display: block;
	float: left;
	background-color: transparent !important ;
	background-image: none;
	cursor: pointer;
	overflow: visible;
	margin:0px;
	border:none;
	margin-top:2px;
}

.mikronavi_submit1 .active2 {
    font-family: Arial, Helvetica, sans-serif;
	font-size: 95%;	
    font-weight:bold;  
	color:#FFFFFF;
	text-decoration:none;
	padding: 2px 5px 1px 5px;
	float:left;
	background-color: transparent !important ;
	background-image: none;
	cursor: pointer;
	overflow: visible;
	margin:0px;	
	border:none;	
	margin-top:2px;
}

.mikronavi_submit1 input.onfocus2 {
	cursor: pointer;
	overflow: visible;
	margin:0px;	
	font-family: Arial, Helvetica, sans-serif;
    font-size: 95%;	
    font-weight:bold;
    color:#375798; 
    text-decoration:none;
    background-image: none ;
    padding: 2px 5px 1px 5px;
    float:left;
    color:#375798;
	background-color:transparent !important;
	border:none;	
	margin-top:2px;	 
}



/*nur für die hinzugeschalteten Klassen:*/
.mikronavi_submit1 .bulletDisk,
.mikronavi_submit1 .bulletError,
.mikronavi_submit1 .bulletNext,
.mikronavi_submit1 .bulletDownWhite,
.mikronavi_submit1 .bulletDownBlue,
.mikronavi_submit1 .noBullet {
	padding: 2px 3px 1px 15px !important;	
	background-position: left center !important;
	background-repeat: no-repeat !important;
}    
  
/*nur hinzugeschaltet, wenn Speichern-Icon benötigt:*/
.mikronavi_submit1 .bulletDisk {
	background-image: url(/HISinOne/images/icons/bullet_disk.gif)!important; 
}

/*nur hinzugeschaltet, wenn Fehler-Icon benötigt:*/
.mikronavi_submit1 .bulletError {
	background-image: url(/HISinOne/images/icons/bullet_error.gif)!important; 
}

/*nur hinzugeschaltet, wenn Ausklappmenü vorhanden:*/
.mikronavi_submit1 .bulletNext {
	background-image: url(/HISinOne/images/icons/next_16px.gif)!important; 
}

/*nur hinzugeschaltet, wenn Ausklappmenü vorhanden und Karteikarte aktiv ist:*/
.mikronavi_submit1 .bulletDownWhite {
	background-image: url(/HISinOne/images/icons/arrow_down_small_white_16px.gif)!important; 
}

/*nur hinzugeschaltet, wenn Ausklappmenü vorhanden,die Karteikarte und der Focus aktiv sind:*/
.mikronavi_submit1 .bulletDownBlue {
	background-image: url(/HISinOne/images/icons/arrow_down_small_16px.gif)!important; 
}


/*  Div-Container mit Hintergrundbild um Buttons-Registerkarten  */
.tabStyleActiveSkin{ 
	background: 
		url("/HISinOne/images/boxes/box_head_right_tab_blue2.gif") no-repeat scroll right top transparent;
	float:left;
	margin-left: 0px;
   	margin-bottom: 0px;
   	height:1.7em; 		
	border-bottom: #006AB3 2px solid;
}

.tabStyleActiveSkinLeft{ 
	background: 
		url("/HISinOne/images/boxes/box_headline_left_tab_blue2.gif") repeat-x scroll left top transparent;
	float:left;
	margin-left: 0px;	
   	margin-bottom: 0px; 
   	padding-left:4px;
   	margin-right:10px;   	
   	height:1.7em;	
}

.tabStyleInactiveSkin{ 
	background: 
		url("/HISinOne/images/boxes/box_head_right_tab_white.gif") no-repeat scroll right top transparent;
	float:left;
	margin-left: 0px;
   	margin-bottom: 0px;
   	height:1.7em;
   	border-bottom: #ffffff 2px solid;
}

.tabStyleInactiveSkinLeft{ 
	background: 
		url("/HISinOne/images/boxes/box_headline_left_tab_white.gif") repeat-x scroll left top transparent;
	float:left;
	margin-left: 0px;	
   	margin-bottom: 0px; 
   	padding-left:4px;
   	margin-right:10px;
   	height:1.7em;
}

.tabStyleOnfocusSkin{ 
	background: 
		url("/HISinOne/images/boxes/box_headline_right_grey.gif") no-repeat scroll right top transparent;
	float:left;
	margin-left: 0px;
   	margin-bottom: 0px;
   	height:1.7em;
   	border-bottom: #ffffff 2px solid;
}

.tabStyleOnfocusSkinLeft{ 
	background: 
		url("/HISinOne/images/boxes/box_headline_left_grey.gif") repeat-x scroll left top transparent;
	float:left;
	margin-left: 0px;	
   	margin-bottom: 0px; 
   	padding-left:4px;
   	margin-right:10px;
   	height:1.7em;
}


/* Dropdown-Karteikarten*/
.mikronavi_submit1 .inactive {
    font-family: Arial, Helvetica, sans-serif;
	font-size: 95%;	
    font-weight: bold;
	color: #375798;
	text-decoration: none;
	border: #006AB3 1px solid; 
	padding: 2px 5px 1px 5px;
	margin-bottom: 0px;
	margin-left: 1px;
	display: block;
	float: left; 
	background-color: #FFFFFF;
}

.mikronavi_submit1 .active {
    font-family: Arial, Helvetica, sans-serif;
	font-size: 95%;	
    font-weight:bold;  
	color:#FFFFFF;
	background-color: #006AB3; 
	text-decoration:none;					  				   
	border: #006AB3 1px solid; 
	padding: 2px 5px 1px 5px;
	margin-left: 1px;
	margin-bottom: 0px;
	float:left;		 
}

.mikronavi_submit1 .inactive1 {
    font-family: Arial, Helvetica, sans-serif;
	font-size: 95% !important;	
    font-weight: bold;
	color: #375798;
	text-decoration: none;
	padding: 2px 5px 1px 5px;
	display: block;
	float: left;
	background-color: transparent !important ;
	background-image: none;
	cursor: pointer;
	overflow: visible;
	margin:0px;
	border:none;
}

.mikronavi_submit1 input.onfocus1 {
	cursor: pointer;
	overflow: visible;
	margin:0px;	
	font-family: Arial, Helvetica, sans-serif;
    font-size: 95% !important;	
    font-weight:bold;
    color:#375798; 
    text-decoration:underline;
    padding: 2px 5px 1px 5px;
    float:left;
    color:#375798;
	background-color:transparent !important;
	background-image: none;
	border:none;	 
}

.mikronavi_submit1 input.active {
	cursor: pointer;	
	background: #006AB3 url(/HISinOne/images/icons/gradient_blue.gif) repeat-x scroll left bottom;
	overflow: visible;
	border-bottom: #006AB3 1px solid;
	border-top: #afcee4 1px solid;
	border-left: #afcee4 1px solid;
	border-right: #afcee4 1px solid;		
}

.mikronavi_submit1 input.inactive{
	cursor: pointer;
	overflow: visible;
	border: #afcee4 1px solid;
	background: #F1F2F5
		url(/HISinOne/images/icons/verlauf_weiss.gif) repeat-x
		scroll left bottom;	
}

.mikronavi_submit1 input.onfocus {
	cursor: pointer;
	overflow: visible;
	border-top: 1px solid #014A7B;
	border-left: 1px solid #014A7B;
	border-right: 1px solid #afcee4;
	border-bottom: 1px solid #afcee4;	
	background: #F1F2F5
		url(/HISinOne/images/icons/verlauf_weiss_invers.gif) repeat-x
		scroll left bottom;	
	text-decoration:none;	
}



.mikronavi_submit1 input.onfocus {
	color:#375798;
	background-color:#FFF1CC;	
}


/*  Mouseover und Focus bei den Buttons-Registerkarten  */
.mikronavi_submit1 .onfocus {
   font-family: Arial, Helvetica, sans-serif;
   font-size: 95%;	
   font-weight:bold;
   color:#375798;   
   background-color:#fff1cc;  
   text-decoration:underline;					  				   
   border: #006AB3 1px solid; 
   padding: 2px 5px 1px 5px;
   margin-left: 1px;
   margin-bottom: 0px;
   float:left; 
}

/* Dropdown-Karteikarten*/
.mikronavi_submit1 .inactive {
    font-family: Arial, Helvetica, sans-serif;
	font-size: 95%;	
    font-weight: bold;
	color: #375798;
	text-decoration: none;
	border: #006AB3 1px solid; 
	padding: 2px 5px 1px 5px;
	margin-bottom: 0px;
	margin-left: 1px;
	display: block;
	float: left; 
	background-color: #FFFFFF;
}

.mikronavi_submit1 .active {
    font-family: Arial, Helvetica, sans-serif;
	font-size: 95%;	
    font-weight:bold;  
	color:#FFFFFF;
	background-color: #006AB3; 
	text-decoration:none;					  				   
	border: #006AB3 1px solid; 
	padding: 2px 5px 1px 5px;
	margin-left: 1px;
	margin-bottom: 0px;
	float:left;		 
}

.mikronavi_submit1 .inactive1 {
    font-family: Arial, Helvetica, sans-serif;
	font-size: 95% !important;	
    font-weight: bold;
	color: #375798;
	text-decoration: none;
	padding: 2px 5px 1px 5px;
	display: block;
	float: left;
	background-color: transparent !important ;
	background-image: none;
	cursor: pointer;
	overflow: visible;
	margin:0px;
	border:none;
}

.mikronavi_submit1 input.onfocus1 {
	cursor: pointer;
	overflow: visible;
	margin:0px;	
	font-family: Arial, Helvetica, sans-serif;
    font-size: 95% !important;	
    font-weight:bold;
    color:#375798; 
    text-decoration:underline;
    padding: 2px 5px 1px 5px;
    float:left;
    color:#375798;
	background-color:transparent !important;
	background-image: none;
	border:none;	 
}

.mikronavi_submit1 input.active {
	cursor: pointer;	
	background: #006AB3 url(/HISinOne/images/icons/gradient_blue.gif) repeat-x scroll left bottom;
	overflow: visible;
	border-bottom: #006AB3 1px solid;
	border-top: #afcee4 1px solid;
	border-left: #afcee4 1px solid;
	border-right: #afcee4 1px solid;		
}

.mikronavi_submit1 input.inactive{
	cursor: pointer;
	overflow: visible;
	border: #afcee4 1px solid;
	background: #F1F2F5
		url(/HISinOne/images/icons/verlauf_weiss.gif) repeat-x
		scroll left bottom;	
}

.mikronavi_submit1 input.onfocus {
	cursor: pointer;
	overflow: visible;
	border-top: 1px solid #014A7B;
	border-left: 1px solid #014A7B;
	border-right: 1px solid #afcee4;
	border-bottom: 1px solid #afcee4;	
	background: #F1F2F5
		url(/HISinOne/images/icons/verlauf_weiss_invers.gif) repeat-x
		scroll left bottom;	
	text-decoration:none;	
}



.mikronavi_submit1 input.onfocus {
	color:#375798;
	background-color:#FFF1CC;	
}


/*  Mouseover und Focus bei den Buttons-Registerkarten  */
.mikronavi_submit1 .onfocus {
   font-family: Arial, Helvetica, sans-serif;
   font-size: 95%;	
   font-weight:bold;
   color:#375798;   
   background-color:#fff1cc;  
   text-decoration:underline;					  				   
   border: #006AB3 1px solid; 
   padding: 2px 5px 1px 5px;
   margin-left: 1px;
   margin-bottom: 0px;
   float:left; 
}

/**
 * Author: Daniel Scholz
 * Datum: 15.10.2010
 * Verwendung: Formatierung der Rückfragen-Buttons. Sollen alle möglichst die gleiche Breite haben.
 */
input.callBackButton {
	min-width: 80px;
	margin-right: 5px;
}

